com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = 外掛程式僅支援 vSphere Web Client (Flash)。
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = 外掛程式未宣告與目前 vSphere Client 版本的相容性。請檢查外掛程式互通性對照表。
com.vmware.vise.vim.fault.IncomaptibleVsphereClientFault.summary = 外掛程式與目前 vSphere Client 版本不相容。
com.vmware.vise.vim.fault.IncompatibleVcenterServerFault.summary = 外掛程式與登錄到的 vCenter Server 版本不相容。
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = 外掛程式資訊清單驗證失敗。
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = 管理員在 vSphere Client 的 compatibility-matrix.xml 中將此外掛程式列為「不相容」。
com.vmware.vise.vim.fault.PluginNotSupportedFault.summary = 此 vSphere Client 版本不支援此外掛程式。
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = 找不到任何外掛程式服務包。請確定 plugins 目錄包含要部署的服務包。
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = 部署外掛程式時發生錯誤。
com.vmware.vise.vim.fault.PluginDeploymentTimeoutFault.summary = 部署外掛程式時發生錯誤。部署作業已逾時。
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = 下載外掛程式時發生錯誤。請確定 URL 可供連線，且已登錄的指紋正確無誤。
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = 下載外掛程式時發生錯誤。下載作業已逾時。
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = 下載外掛程式時發生錯誤。已封鎖透過 HTTP 的不安全外掛程式下載，因為目前 webclient.properties 組態不允許此下載。
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = 下載外掛程式時發生錯誤。URL 無法連線。
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = 下載外掛程式時發生錯誤。未獲外掛程式伺服器授權。請確定已登錄的指紋正確無誤。
com.vmware.vise.vim.fault.PluginFolderEmptyFault.summary = 外掛程式下載目錄為空白。請確保下載到暫存資料夾的外掛程式未損毀。
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = 遺失外掛程式下載目錄。請確定外掛程式位於 vsphere-client-serenity 快取資料夾內的下載位置。
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = 遺失外掛程式資訊清單。請確定資訊清單位於外掛程式位置。
com.vmware.vise.vim.fault.PluginUnzipFault.summary = 展開外掛程式 zip 時發生錯誤。請確保其為有效的 zip 檔案。
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = 遺失 plugins 目錄。請確定 plugins 目錄位於外掛程式位置。
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = 將外掛程式複製到 vsphere-client-serenity 快取資料夾時發生錯誤。請確保執行服務的使用者具有該目錄的寫入權限。
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = 使用反向 Proxy 的外掛程式組態失敗。
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = 已在 vSphere Client 上部署其他版本的外掛程式套件。
com.vmware.vise.vim.fault.SolutionInstallGeneralFault.summary = 安裝解決方案時發生錯誤。
com.vmware.vise.vim.fault.SolutionInstallOvaDeploymentFault.summary = 部署解決方案 OVA 失敗。如需詳細資訊，請查看其他相關工作。
com.vmware.vise.vim.fault.SolutionInstallPluginFault.summary = 在外掛程式部署階段安裝解決方案失敗。如需詳細資訊，請查看其他相關工作。
com.vmware.vise.vim.fault.SolutionInstallTimeoutFault.summary = 逾時: 解決方案安裝未在預期的時間範圍內完成。
com.vmware.vise.vim.fault.TaskTimeoutFault.summary = 逾時: 工作未在預期時間範圍內完成。
